import axios from '@/libs/api.request'

export const firstMenus = () => {
  return axios.request({
    url: '/api/as/sc/menu/userMenuList',
    method: 'get'
  })
}
export const userLogOut = () => {
  return axios.request({
    url: '/api/ac/sc/loginService/userLogOut',
    method: 'get'
  })
}
